<?xml version="1.0" encoding="gb2312"?>
<!-- 蓝钻Tip -->
<OfflineData>
	<Control type="Label" id="Label_PreCatptionText" caption="$1$" show="true"/><!--欢迎语-->
	<Control type="CheckImageBoxBtn" id="CheckBox_Self_Face" href="$2$"/>
	<Control type="Label" id="Label_UIN" caption="$NICK_NAME$"/> <!--昵称信息-->
	<Control type="ImageButton" id="Imagebtn_Vip_Level" image="Common\Icon\$3$" show="$4$" href="$5$"/><!-- 蓝钻等级图标； 是否显示; 超链接 -->
	<Control type="ImageButton" id="Imagebtn_Year" image="Common\Icon\$6$" show="$7$" href="$8$"/><!-- 年费图标； 是否显示; 超链接 -->
	<Control type="RichLabel" id="RichLabel_Body" caption="<a href=&quot;$10$&quot;><font color=41,113,199>$9$</font></a>"/><!-- 正文 -->
	<Control type="Image" id="Image_Vip" image="OfflineMsg\$11$"/><!-- 底部第一个按钮图标 -->
	<Control type="HyperLink" id="HyperLink_Vip_Privilege" caption="$12$" href="$13$"/><!-- 底部第一个按钮文字；超链接 -->
	<Control type="Box" id="Box_Tail_Left2" show="$14$"/><!-- 底部第二个按钮，是否显示 -->
	<Control type="Image" id="Image_Msgbox" image_addr="OfflineMsg/$15$" default_img="OfflineMsg\msgbox.png"/><!-- 底部第二个按钮图标 -->
	<Control type="HyperLink" id="HyperLink_Msgbox" caption="$16$" href="$17$"/><!-- 底部第二个按钮超链接 -->
	<Control type="Label" id="Label_MainBtn" caption="$18$"/><!-- 底部第三个按钮文字 -->
	<Control type="CheckImageBoxBtn" id="CheckBox_MainBtn" href="$19$"/><!-- 底部第三个按钮超链接 -->
</OfflineData>
